main {
    margin-top: 120px;
    margin-bottom: 120px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
    text-shadow: 0px 0px 24px #61522e;
}

main img {
    width: 500px;
    margin-right: 42px;
    box-shadow: -15px 15px 0 #B8860B;
    border-radius: 24px;
}


main div {
    width: 40%;
    margin-left: 42px;
}

main h1 {
    font-size: 64px;
    font-weight: 700;
}

main p {
    font-size: 27px;
    font-weight: 200;

}

main button {
    font-size: 24px;
    padding: 8px 24px 8px 24px;
    border: none;
    border-radius: 12px;
    margin-top: 24px;
    background: linear-gradient(90deg,
            #8b5e00 0%,
            #a97400 25%,
            #c49102 50%,
            #a97400 75%,
            #8b5e00 100%);
    box-shadow: inset 1px 1px 10px -5px #ffffff;

}

.main_box a img {
    margin: 12px;
    width: 42px;
}

.main_box div {

    margin: 12px;
    width: 42px;
}


.main_icons {
    display: flex;
    justify-content: space-around;
    width: 100%;
    align-self: flex-end;
}

@media screen and (max-width:1200px) {
    main {
        display: flex;
        margin: 0;
        flex-direction: column-reverse;
    }

    .main_icons {
        display: none;
    }

    main div {
        width: 100%;
        display: flex;
        flex-direction: column;
        justify-content: center;
        background: url('../assets/images/strona1.jpg ');
        background-position: center;
        background-size: cover;
        padding: 34px;
        margin: 0;
        height: 100vh;
        text-shadow: 5px 5px 15px black;
        text-align: center;
    }

    main div h1 {
        color: #B8860B;
        font-size: 32px;
    }

    main div p {

        font-size: 24px;
    }

    main img {
        display: none;
    }

    main button {
        width: auto;
        align-self: center;
    }
      .main_box::after {
        content: "";
        position: absolute;
        background-image: url("../assets/matrix.gif");
        width: 100%;
        height: 100%;
        top: 0;
        opacity: 0.1;
        filter: grayscale(1);
    }

    main button {
        z-index: 200;
    }
}

@media screen and (max-width:600px) {
    main div p {
        font-size: 14px;
        width: 100%;
        padding: 0;
        margin-top: 12px;
    }

    main div {
        width: 100%;
        padding: 2px;
    }

}